﻿/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none!important;
}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

  .flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
  }
  /* Hide the slides before the JS is loaded. Avoids image jumping */
  .flexslider .slides img {
    display: block;
    margin-top: 120px;
    width: 100%;
  }

#carousel .slides img {
  width: 190px;
  height: 120px;
  margin: 10px;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  position: relative;
  zoom: 1;
  border: 0px;
}

#carousel {
  margin: 0px;
  min-height: 140px;
}

#slider {
  margin: 0 1px 0;
}

.slide-text {
  /*background-color: #000000;*/
  color: #FFFFFF;
  font-family: arial;
  font-size: 14px;
  height: 74px;
  line-height: 18px;
  padding: 26px 0;
  position: absolute;
  top: 0;
  width: inherit;
  z-index: 10;
  float: left;
  text-transform: none !important;
}

  .slide-text h1 {
    font-size: 28px;
    margin: 0 0 5px;
    line-height: 30px;
  }

    .slide-text h1 a {
      color: #ffffff;
    }

  .slide-text span {
    width: 86%;
    display: block;
  }

  .slide-text p {
    min-height: 36px;
  }

.flex-viewport {
  /*max-height: 2000px;*/
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider ul {
    padding: 0!important;
}


.flex-viewport {
  max-height: 768px;
  height: 100%;
}

.slides > li > a > img {
  height: auto !important;
  max-height: 800px !important;
  width: 100%;
}

/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}

  .flex-direction-nav a {
    display: block;
    width: 47px;
    height: 47px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 8;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
  }

#slider .flex-direction-nav a {
  top: 27%;
}
/* #slider .flex-direction-nav .flex-prev {background: url("../images/leftArrowBlack.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); z-index:20;}
#slider .flex-direction-nav .flex-next {background: url("../images/rightArrowBlack.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); z-index:20;} */
#slider .flex-direction-nav .flex-prev {
  background: url("/images/leftArrowWhite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  z-index: 20;
}

#slider .flex-direction-nav .flex-next {
  background: url("/images/rightArrowWhite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  z-index: 20;
}

#carousel .flex-direction-nav .flex-prev {
  background: url("/images/leftArrowWhite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  z-index: 20;
}

#carousel .flex-direction-nav .flex-next {
  background: url("/images/rightArrowWhite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  z-index: 20;
}

.flex-direction-nav .flex-prev {
  left: -5%;
}

.flex-direction-nav .flex-next {
  right: -5%;
  text-align: right;
}

.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: -5%;
}

.flexslider:hover .flex-next {
  opacity: 0.7;
  right: -5%;
}

  .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
  }

.flex-direction-nav .flex-disabled {
  opacity: 1 !important;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-direction-nav a:before {
  font-family: "";
  font-size: 40px;
  display: inline-block;
  content: '';
}

.flex-direction-nav a.flex-next:before {
  content: '';
}

/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

  .flex-pauseplay a:before {
    font-family: "";
    font-size: 20px;
    display: inline-block;
    content: '';
  }

  .flex-pauseplay a:hover {
    opacity: 1;
  }

  .flex-pauseplay a.flex-play:before {
    content: '';
  }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

  .flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
  }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0,0,0,0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
  -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
  box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

  .flex-control-paging li a:hover {
    background: #333;
    background: rgba(0,0,0,0.7);
  }

  .flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0,0,0,0.9);
    cursor: default;
  }



.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

  .flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
  }

  .flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
  }

    .flex-control-thumbs img:hover {
      opacity: 1;
    }

  .flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
  }

@media screen and (max-width: 1400px) {
  .flex-viewport {
    max-height: 626px !important;
  }
}

@media screen and (max-width: 860px) {

  .flex-viewport {
    max-height: 420px !important;
  }

  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

@media screen and (max-width: 450px) {
  .flex-viewport {
    max-height: 294px !important;
  }
}

#carousel img {
  cursor: pointer;
  display: block;
  opacity: 0.9;
  border: solid 3px transparent;
}

#carousel .flex-active-slide img {
  cursor: default;
  opacity: 1;
  display: block;
  border: solid 3px #F20000;
}
